License key can't be validated (Mac OS 10.11)

Hi, I purchased the standard edition but have OSX 10.11 and must use an older version of Bootstrap Studio.

Whenever the app opens, I get an error saying “Your license key couldn’t be validated. Please connect to the internet and restart the app.”

Sorry that you’ve run into issues! This is a known problem with old OSX releases - since they don’t receive updates any more they lack the latest SSL root certificates that Let’s Encrypt uses to secure HTTPS traffic. This prevents Bootstrap Studio from connecting to our servers to validate your license key.

You will need to follow this guide: